PHP Code Widget
[resolved] Doesn't work with 3.5 (4 posts)

  1. schmilz
    Posted 2 years ago #

    Just updated to 3.5 and PHP Code Widget doesn't work anymore.
    Will you update that very useful Plugin?


  2. Samuel Wood (Otto)
    WordPress.org Tech Dude
    Plugin Author

    Posted 2 years ago #

    Just tested, it works fine for me. Been using it during the 3.5 betas with no issues.

  3. MarkRH
    Posted 2 years ago #

    Works fine for me. Have it doing a mysql query on my separate gallery database to display a random image from it.

  4. schmilz
    Posted 2 years ago #

    Sorry, you're right. It was another reason after updating to WP 3.5.
    I fixed it and now everything is fine again, PHP Code Widget is working with WP 3.5 and I'm glad about that.
    Thank you.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic


No tags yet.